#include "LedControl.h"
LedControl lc=LedControl(5,7,6,1); 
int num = 0,seg1,seg2;
void setup()
{
  lc.shutdown(0,false);  
  lc.setIntensity(0,5); 
  lc.clearDisplay(0);      
}
void loop()
{
  seg1=num%10;
  seg2=num/10;
  lc.setDigit(0,0,seg1,false);
  lc.setDigit(0,1,seg2,false);
    delay(1000);
   num=num+1;
    if (num > 99)
    {
      num = 0;
    }
}

